Subject: Fw: I-D ACTION:draft-ietf-pppext-rfc2284bis-09.txt

From: "Alper E. YEGIN" <[email-masked]>
Date: Thu, 16 Jan 2003 11:28:27 -0800

This is the new version of the EAP-bis draft. Please check it out.

alper

----- Original Message -----
From: <[email-masked]>
To: <IETF-Announce:>
Cc: <[email-masked]>
Sent: Thursday, January 16, 2003 5:07 AM
Subject: I-D ACTION:draft-ietf-pppext-rfc2284bis-09.txt

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> This draft is a work item of the Point-to-Point Protocol Extensions
Working Group of the IETF.
>
> Title : Extensible Authentication Protocol (EAP)
> Author(s) : L. Blunk, J. Vollbrecht, B. Aboba, J. Carlson
> Filename : draft-ietf-pppext-rfc2284bis-09.txt
> Pages : 39
> Date : 2003-1-15
>
> This document defines the Extensible Authentication Protocol (EAP), an
> authentication framework which supports multiple authentication mecha-
> nisms. EAP typically runs directly over the link layer without requiring
> IP, but is reliant on lower layer ordering guarantees as in PPP and IEEE
> 802. EAP does provide its own support for duplicate elimination and
> retransmission.  Fragmentation is not supported within EAP itself; how-
> ever, individual EAP methods may support this.  While EAP was originally
> developed for use with PPP, it is also now in use with IEEE 802.
>
>
> This document obsoletes RFC 2284.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-pppext-rfc2284bis-09.txt
>
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the
message.
>
> Internet-Drafts are also available by anonymous FTP. Login with the
username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-ietf-pppext-rfc2284bis-09.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-ietf-pppext-rfc2284bis-09.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>